
        <FlaskServer name="main" port="7000" template_folder="./__templates">
            <FlaskLocation server_path="/">
                <FlaskNode name="index">
                    <FlaskMethod name="GET">
                        <FlaskTemplateResponse template="main/index.html" mimetype='text/html'/>       
                    </FlaskMethod >
                </FlaskNode>
               <FlaskNode name="presentation">
                    <FlaskMethod name="GET">
                        <FlaskTemplateResponse template="main/presentation.html" mimetype='text/html'/>       
                    </FlaskMethod >
                </FlaskNode>

            </FlaskLocation>

               <FlaskLocation server_path="/store">
                <FlaskNode name="index">
                    <FlaskMethod name="GET">
                        <FlaskTemplateResponse template="main/store.html" mimetype='text/html'/>       
                    </FlaskMethod >
                    </FlaskNode>

                <FlaskTreePath server_path="/store/install" root_path="/store">
                    <FlaskMethod name="GET">
                        <FlaskTemplateResponse mimetype='text/html' template="main/store_install.html" />       
                    </FlaskMethod >
                </FlaskTreePath>
            </FlaskLocation>
            <FlaskLocation server_path="/user">
                <FlaskNode name="index">
                    <FlaskMethod name="GET">
                        <FlaskTemplateResponse template="user/index.html" mimetype='text/html'/>       
                    </FlaskMethod >
                    </FlaskNode>
                   <FlaskNode name="projects">
                        <FlaskMethod name="GET">
                            <FlaskTemplateResponse template="user/projects.html" mimetype='text/html'/>       
                        </FlaskMethod >
                    </FlaskNode>

            </FlaskLocation>

               <FlaskLocation server_path="/admin">
                <FlaskNode name="index">
                    <FlaskMethod name="GET">
                        <FlaskTemplateResponse template="admin/index.html" mimetype='text/html'/>       
                    </FlaskMethod >
                    </FlaskNode>
                   <FlaskNode name="namespaces">
                        <FlaskMethod name="GET">
                            <FlaskTemplateResponse template="admin/namespaces.html" mimetype='text/html'/>       
                        </FlaskMethod >
                    </FlaskNode>


                </FlaskLocation>

            <IoFlask_Static server_path="/__static" file_path="./__static"/>

            <FlaskLocation server_path="/api">
                <FlaskNode name="index">
                <FlaskMethod name="GET">
                    <FlaskTemplateResponse mimetype='text/html' template="api/index.html" />       
                </FlaskMethod >
                </FlaskNode>



                <FlaskNode name="start">
                    <FlaskMethod name="GET">
                        <Query select="/nox" text="destruct"/>
                        <Query select="/nox" text="construct"/>
                        <Query select="/nox" text="start"/>
                        <FlaskXmlResponse mimetype='application/xml'/>       
                    </FlaskMethod >
                </FlaskNode>

                <FlaskNode name="stop">
                    <FlaskMethod name="GET">

                            <Query select="/nox" text="destruct"/>
                            <Query select="/nox" text="stop"/>
                            <FlaskXmlResponse mimetype='application/xml'/>       
                    </FlaskMethod >
                </FlaskNode>

                <FlaskNode name="test">
                    <FlaskMethod name="GET">
                        <Query select="/" text="tree"/>       
                        <FlaskXmlResponse mimetype='application/xml'/>       
                    </FlaskMethod >
                </FlaskNode>


            </FlaskLocation>
        </FlaskServer>
